CVE-2020-6470 chromium-browser: Insufficient validation of untrusted input in clipboard.

CVE-2020-6470 chromium-browser: Insufficient validation of untrusted input in…

An insufficient validation of untrusted input flaw was found in the clipboard component of the Chromium browser.



Source link

Write a comment:
*

Your email address will not be published.